package com.zjrs.zwnw.psam.bpo;

import org.mohrss.leaf.core.framework.domain.bpo.IBPO;
import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.psam.dto.PsamKglDTO;

import jakarta.servlet.http.HttpServletResponse;

public interface PsamDcBPO  extends IBPO {

    public void exportTxt(PsamKglDTO dto,HttpServletResponse res);

    public void exportExcel(PsamKglDTO dto,HttpServletResponse res);
    //查询列表
    public PageResult getList(PsamKglDTO dto, int page, int rows);
}
